Sign in to follow this  
maca11

new version 747 for v3 and V4

Recommended Posts

Hello, is there any way how to install new version to P3D v 3.3  (new installer does not allow to install to p3d v3 unless there is the newest version 3.4..) ?

many thanks !

Jan

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello,

pls, anybody has solved this issue ? I do not want to re-install p3d v3.3 to v3.4 (mine 3.3 is fine-tuned and stable).

I assume that new version of PMDG747 is not changed comparing to previous one so it cannot run in v3.3 anymore (if can run on v3.4.), so it is a matter of installer checks. Is there any recommended way around to avoid upgrade of p3d v3 ?

many thanks !

 

JM

Share this post


Link to post
Share on other sites
4 hours ago, maca11 said:

pls, anybody has solved this issue ?

I'm unsure of what you want to be solved here. Run the installer. If it only detects one version of P3D, it'll just go right into installing the plane. What issue are you seeing, or are you simply assuming there is one?

Share this post


Link to post
Share on other sites
1 minute ago, scandinavian13 said:

I'm unsure of what you want to be solved here. Run the installer. If it only detects one version of P3D, it'll just go right into installing the plane. What issue are you seeing, or are you simply assuming there is one?

I'm guessing Jan wants to install the latest version into P3D v3.3 but the installers only detects v3.4>??

Share this post


Link to post
Share on other sites

Hello, yes, that is correct.

I wanted to install new version of PMDG 747 to my p3d 3.3. installer does not allow that (asking for newer p3d v3 version....).

many thanks

JM

Share this post


Link to post
Share on other sites

I too wish to install the new version of the PMDG QOTS 744 into my Prepar3d V3.4

However, the file downloaded PMDG QOTS 744 will only install into Prepar3d V4, which I am not ready to purchase at this stage.

Is there an updated PMDG QOTS 744 that works with Prepar3d V3.4 or do I have to revert to the older PMDG QOTS 744 version installed.

Unfortunately I removed the PMDG QOTS 744 which was already installed, and I am left with no PMDG QOTS 744.

I hope it's understandable.

 

 

 

Share this post


Link to post
Share on other sites
8 hours ago, Debowing said:

I too wish to install the new version of the PMDG QOTS 744 into my Prepar3d V3.4

However, the file downloaded PMDG QOTS 744 will only install into Prepar3d V4, which I am not ready to purchase at this stage.

Is there an updated PMDG QOTS 744 that works with Prepar3d V3.4 or do I have to revert to the older PMDG QOTS 744 version installed.

Unfortunately I removed the PMDG QOTS 744 which was already installed, and I am left with no PMDG QOTS 744.

I hope it's understandable.

The latest installer from your account should work with both V3.4 and V4, it should automatically detect what installation you have and install as appropriate.

Share this post


Link to post
Share on other sites

Hello, yes, but can this new version of B744 be installed somehow not to p3D v3.4, but to p3D v3.3 ?

many thanks

(I hope there is no difference in the model re these two p3D versions except of installer checks...)

JM

Share this post


Link to post
Share on other sites

@maca11 - have you tried opening a ticket regarding this? 

It's much easier and faster to get support through that channel.

Share this post


Link to post
Share on other sites
6 hours ago, maca11 said:

Hello, yes, but can this new version of B744 be installed somehow not to p3D v3.4, but to p3D v3.3 ?

many thanks

(I hope there is no difference in the model re these two p3D versions except of installer checks...)

JM

You could just update the client of P3D, this would give you v3.4 in the eyes of the installer but you’re not going to have to fully reinstall. 

Share this post


Link to post
Share on other sites
12 hours ago, PMDG777 said:

The latest installer from your account should work with both V3.4 and V4, it should automatically detect what installation you have and install as appropriate.

It does and says that according to my registry the installed version is not V4 and this release only works with V4 and aborts.

Share this post


Link to post
Share on other sites
10 minutes ago, Debowing said:

It does and says that according to my registry the installed version is not V4 and this release only works with V4 and aborts.

I'm guessing something has gone wrong with registry paths at some point as the latest installer should work on v3.4 and v4.

Share this post


Link to post
Share on other sites
26 minutes ago, PMDG777 said:

You could just update the client of P3D, this would give you v3.4 in the eyes of the installer but you’re not going to have to fully reinstall. 

Hi, great, this is what I wanted.

However, what do you mean by update the client only (some specific file replacement ?)

As I am happy with v3.3 a do not want anything changed to v3.4...

thanks !

JM

Share this post


Link to post
Share on other sites
1 hour ago, maca11 said:

Hi, great, this is what I wanted.

However, what do you mean by update the client only (some specific file replacement ?)

As I am happy with v3.3 a do not want anything changed to v3.4...

thanks !

JM

http://www.prepar3d.com/Prepar3D_Download_and_Install_Instructions_v3.pdf

See bottom of page 3 section titled Updating Prepar3d v3. Stop at the point where it says "Aside from the Client, the other two components to a Prepar3D installation are Content and Scenery...". You do not need to update content or scenery, only client.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this